body {
	margin: 0;
}

.flexslider { 
	width : 530px;
	height : 330px;
}

#introbase{
	z-index : 8;
	position : relative;
	width : 530px;
	height : 330px;
	margin : 0px 0px auto;
	margin-top : 0px;
	background-color:#ffffff;
	border-radius : 10px;

}

.loading_bg {
	z-index : 8;
	position:absolute;
	width : 530px;
	height : 330px;
	top:0px;
	left:0px;
	margin : 0px 0px auto;
	margin-top : 0px;
	background-color:#ffffff;
}

.loading_bg p{
	position:absolute;
	top:160px;
	left:235px;
	font-weight:bold;
	color:rgba(220, 75, 105, 0.9);
}


.loading {
	position:absolute;
	width: 40px;
	height: 40px;
	top:115px;
	left:245px;
	border: 8px solid rgba(220, 75, 105, 0.5);
	border-top-color: rgba(220, 75, 105, 0.9);
	border-radius: 50%;
	animation: spin 1.2s linear 0s infinite;
}

@keyframes spin {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}

/*マップのボーダーを消す*/

area{
	border:none;
	outline:none;
}

